---
layout: default
title: Disaster Response Management
---

<div class="container max-w-3xl mt-6 px-6">
  <h1>
    Decentralized
    <strong class="bg-clip-text text-transparent bg-gradient-to-r from-blue-500 to-purple-800">
      {{title}}&nbsp;
    </strong>
  </h1>
  <section class="mt-15">
    <div class="block mx-auto max-w-5xl sm:text-left">
      <p class="mt-4 leading-8 text-gray-800">
        Space <abbr title="Decentralized Autonomous Organisation">DAO</abbr>
        can host and govern several space applications such as Disaster Response
        Management (DRM).<br/>
        Governance stakeholders in the DRM <abbr title="Decentralized
        Application">DApp</abbr> include: satellite data providers, local rescue
        teams/emergency response, space lawyers.<br/>
        In the near future, insight as a service from smart satellites will
        become everyday business. One great impact is happening on disaster
        response. It would make it become proactive instead of reactive (after
        the disaster fact) considerably reducing time to readiness for local
        authorities and emergency teams on the ground.
      </p>
    </div>
  </section>
</div>
